## org.eclipse.emf.ecore.xmi.impl
Class StringSegment.Element

    java.lang.Object
      org.eclipse.emf.ecore.xmi.impl.StringSegment.Element

Enclosing class:
  StringSegment

    protected static class StringSegment.Element

extends java.lang.Object

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.